just_audio_platform_interface 3.0.0-nullsafety.0 icon indicating copy to clipboard operation
just_audio_platform_interface: ^3.0.0-nullsafety.0 copied to clipboard

[pending analysis]

A common platform interface for the just_audio plugin.

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add just_audio_platform_interface

With Flutter:

 $ flutter pub add just_audio_platform_interface

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):

dependencies:
  just_audio_platform_interface: ^3.0.0-nullsafety.0

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:just_audio_platform_interface/just_audio_platform_interface.dart';